{
  "id": 3249139,
  "name": "Frank L. Webb, appellee, v. John W. Prassas et al., on appeal of Harry Rattner, appellant",
  "name_abbreviation": "Webb v. Prassas",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 37,882",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 305,
    "ocr_confidence": 0.493,
    "sha256": "bb8693d670f02c0b70c80a3b07b72a647193cda959d370d8f41ef6235097e410",
    "simhash": "1:b96bc2d79e0ce46f",
    "word_count": 48
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank L. Webb, appellee, v. John W. Prassas et al., on appeal of Harry Rattner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Millard R. Powers and Turner & Turner, ior appellant. Altheimer, Mayer, Woods & Smith, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank L. Webb, appellee, v. John W. Prassas et al., on appeal of Harry Rattner, appellant.\nGen. No. 37,882.\nOpinion filed November 20, 1935.\nMillard R. Powers and Turner & Turner, ior appellant. Altheimer, Mayer, Woods & Smith, for appellee."
  },
  "file_name": "0632-02",
  "first_page_order": 694,
  "last_page_order": 694
}
